Question

Pega Platform + Infrastructure combination

Hello All,

I was going through Pega support guides for V7 and V8 documents.

If we see that there is a blank box against pega versions for application server/database/operating system, does that mean - Pega would not support that version? Only where we see blue colored supported boxes are the only versions supported against Pega version?

We are planning to upgrade our current infrastructure as below

Operating system from RHEL 6.6.1 to RHEL 7.x

Application Server from WebSphere 8.5.5.7 to WebSphere 9 or Tomcat 9

Oracle version from 11g (11.2.0.4.0 - 64bit Production) to 18c

We are currently using Pega V 7.1.9 and if we upgrade infrastucture to above combination - does that mean Pega has to upgrade to latest version or does it still work with current version?

Will there be any issues occur if we do not upgrade Pega and just upgrade Infrastructure stack?

Please state if we have to absolutely upgrade Pega as well if upgrade to above infra stack.

Also, we are planning to use Chrome as the main browser for development, support and end users - Would this require Pega version to be upgraded to latest version rather than current one? I believe Chrome doesn't work well in Pega v7.1.9 including SMA and UI issues.

Pega Platform support guide URL: https://community.pega.com/knowledgebase/articles/pega-platform-support-guide-resources

Any suggestions and comments are appreciated.

Thanks in advance.

Comments

Keep up to date on this post and subscribe to comments